h2 {
    padding-top: 1em;
    padding-bottom: 1em;
    text-align: center;
}

#salesperson-page-button {
    padding-top: 2%;
}

@media (min-width:475px) {
    .alertAdd{
        margin-bottom: 0!important;
        height: 60px;
        line-height:30px;
    }
}

.alert {
    margin-bottom: 0!important;
    height: 64px;
    line-height:30px;
}

.filter {
    padding-right: 20px;
}

.salespersonList {
    padding-bottom: 2em;
}
